@import url("reset.css"); 
body{
	font-family: Arial;
	font-size: 100.01%;
	font-size: 11px;
	line-height: 136%;
	/* background:url(../img_2012/bg.jpg) repeat-x #ffffff; */
	background: #fff;
	color: #000;
}
a:link,
a:visited,
a:hover,
a:active{
	color: black; 
	text-align: left;
	text-decoration: none;
}
a:visited {

}
a:hover,
a:active {
	color: #4388cd;
	text-decoration: none;
}
h1,h2{
	font-weight: bold;
	padding: 10px 0 0 15px;
	color: #393939; 
	line-height: 150%;
	text-align: left;
	font-family: Arial;
	font-size: 16px;
}
h2{	
	padding: 25px 0 10px 20px;
}
img{
	border: none;
}
p{	
	margin-bottom: 5px;
}
	p a{
		color: #1c76b4 !important;
	}
/* ----------------------------------------------*/
/* -----------------AOW-SC3----------------------*/
/* ----------------------------------------------*/
.cb{clear:both;}
.noheight{
	min-height:inherit !important;
}

		.graybg{
			position:absolute;
			top:29px;
			right:2px;
			background: url(../img_2012/graybg.png) 0 46%;
			height:70px;
			width:546px;
		}	

#abstract{
	background:url(../img/abstract_rio_last_2018.jpg) 50% 0 no-repeat;
}
#container{
	width: 995px;
	margin: 0 auto;	
}
	#header{
		position: relative;
		height: 111px;
	}
        .logo-round {
            display: block;
            height: 110px;
            width: 110px;
            background: url(../img/logo_main.png) center center no-repeat;
            background-size: cover;
        }
		.logo{
			display: block;
			height: 111px;
			width: 406px;
			background:url(../img_2012/tlogo.png) right top no-repeat;
		}
			.logo span{
				display: none;
			}
		#search{
			position: absolute;
			left: 455px;
			top: 35px;
		}
			label{
				font-size: 10px;
				vertical-align: middle;
				color: #e7e7e7;
				margin-right: 5px;
			}
			.c1{
				vertical-align: middle;
			}
			.h-search{
				background-color: #00264b;
				border: 1px solid #6586a9;
				color: #e7e7e7;
				font-size: 11px;
				font-family: Arial;
				width: 230px;
				padding: 4px;
				margin-bottom: 3px;				
			}
			.h-button{
				background-color: #00264b;
				border: 1px solid #6586a9;
				color: white;
				font-size: 11px;
				font-family: Georgia;				
				padding: 4px;
				margin-bottom: 3px;
			}
			
			.h-submit{
				border: none;
				vertical-align: top;
				background:url(../img_2012/s.gif) no-repeat;
				width: 16px;
				height: 18px;
				cursor: pointer;
				margin-left: 7px;
				margin-top: 3px;
				position:absolute;
				top:2px;
				right:7px;
			}
			
			.p-top .fc,
			.p-top .vk,
			.p-top .rss{
				padding-top:4px;
				padding-right:5px;
				float:right;
			}

				.p-top .fc,
				.p-top .vk{
					padding-right:8px;
				}
			
			.p-top .rss{
				padding-right:15px !important;
			}
			
		#h-auth{
			position: absolute;
			top: 35px;
			left: 748px;
			height: 24px;
			vertical-align: middle;
			color: #fff;
		}
			.enter {
				background:url(../img_2012/enter.gif) repeat-x #790a06;
				border:1px solid #790a06;
				font-size: 11px;
				font-family: Arial;
				height: 24px;
				width: 78px;
				color: #fff;
				cursor: pointer;
				vertical-align: middle;
				margin-right: 7px;
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				-khtml-border-radius:3px;
				border-radius:3px;
			}
			
			#h-auth a{
				color: #fea82d !important;
				margin-left: 5px;
			}
			
		#r-menu ul li div.open_new_menu, #g-menu ul li div.open_new_menu {
			display: none;
			height: auto;
			width: auto;
			border: 2px solid #F5F5F5;
			background-color: #F5F5F5;
			color: #ca0000;
			overflow: visible;
			padding: 5px 0 10px;
			position: absolute;
			z-index: 1000;
		}
		#r-menu, #g-menu{			
			margin-bottom: 10px;
			/*height: 97px;
			background:url(../img_2012/m-bg1.gif) 0 100% repeat-x;*/
		}
		#r-menu ul, #g-menu ul{
			display: block;
			height: 43px;
			padding-left: 20px;
		}
			#r-menu ul li, #g-menu ul li{
				float: left;
				display: inline;
				background:url(../img_2012/orange.gif) right 35% no-repeat;
				margin-top: 9px;
			}
				#g-menu ul li{
					background:url(../img_2012/gray.gif) right 35% no-repeat;
				}
				.last{
					background: none !important;
				}
				#r-menu ul li a, #g-menu ul li a{
					display: block;
					text-decoration: none;
					color: white;
					text-transform: uppercase;
					padding: 6px 23px 13px 23px;
				}
					#r-menu ul li a:hover, #g-menu ul li a:hover:not(.hover_menu_borba_v_shkolah), #r-menu ul li a.active_menu, #g-menu ul li a.active_menu:not(.hover_menu_borba_v_shkolah) {
						background: #F5F5F5;
						color: #ca0000;
					}
#g-menu ul li a {
    padding: 6px 40px 13px 40px;
}
#g-menu ul {
    padding-left: 0;
}
		#r-menu ul{
			background:url(../img_2012/m-red.gif) repeat-x #b50000;
			border:1px solid #b50000;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			-khtml-border-radius:5px;
			border-radius:5px;	
			font-family: Verdana, 'HelveticaNeue', Tahoma;
		}
		
		#g-menu ul{
			background:url(../img_2012/m-gray.gif) repeat-x #202f3d;
			border:1px solid #202f3d;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			-khtml-border-radius:5px;
			border-radius:5px;	
			font-family: Verdana, 'HelveticaNeue', Tahoma;
		}
		#r-links{
			background:url(../img_2012/m-bg2.gif) 0 100% no-repeat;
			height: 54px;
		}
		#g-links{
			background:url(../img_2012/m-bg3.gif) 0 100% no-repeat;
			height: 54px;
		}
			#r-links a, #g-links a {
				color: #1c76b4;
				width: 170px;
				display: inline;
				float: left;
				padding-left: 8px;
				margin-left: 20px;
				margin-top: 7px;
				background:url(../img_2012/dot.gif) 0 50% no-repeat; 
			}
			#r-menu ul li div.open_new_menu a, #g-menu ul li div.open_new_menu a {
				color: #1c76b4;
				width: 170px;
				display: inline;
				float: left;
				padding: 0 0 0 8px;
				margin-left: 20px;
				margin-top: 7px;
				background:url(../img_2012/dot.gif) 0 50% no-repeat;
				text-decoration: underline;
				text-transform: none;
				clear: both;
			}
			#r-links a:hover, #g-links a:hover{
				color: #ca0000;
				text-decoration: none;
			}
			
			#r-menu ul li div.open_new_menu a:hover, 
			#g-menu ul li div.open_new_menu a:hover {
				text-decoration: none;
			}
			
		#central{
			
		}
			#c-left{
				float: left;
				display: inline;
				width: 774px;
			}
				.all-left{
					width: 100% !important;
				}
				.p-top{
					height: 42px;
					background:url(../img_2012/p-top.gif) repeat-x #cacaca;
					border:1px solid #cacaca;
					border-top-right-radius:5px;
					border-top-left-radius:5px;
					-moz-border-radius-topright:5px;
					-moz-border-radius-topleft:5px;
					-webkit-border-top-right-radius:5px;
					-webkit-border-top-left-radius:5px;					
				}
					.p-top-all-left{
						background:url(../img_2012/p-top-all-left.gif) no-repeat !important;
						height: 42px;
					}
				.c-cont{
					padding: 6px;
					border: 1px solid #b6b8b9;
					border-top: none;
					background-color: #f4f4f4;
					margin-bottom: 9px;
				}
				.c-cont p{
					padding: 0 10px;
					text-align: justify;
				}
				.c-cont .turnirs p{
					padding: 0;
					text-align: left;
				}
					#c-c-cont {
						float: right;
						display: inline;
						width: 750px;
						height: 95px;
						overflow:hidden;
					}
					#c-c-cont_scroll  {
						width: 6000px;
					}
					#c-c-cont_scroll div img{
						/*width: 100px;*/
						height: 80px;
					}
					#c-c-cont_scroll div {
						float: left;
					}
					#c-c-left{
						float: left;
						display: inline;
						width: 474px;
					}
						#preview-news{
							margin-top: 6px;
						}
							#preview-news div{
								float: left;
								display: inline;
								width: 157px;
								height: 188px;
								background-color: #202f3d;
								padding-bottom: 12px;
							}
								.date{
									font-size: 10px;
									color: white;
									margin-left: 10px;
									padding-top: 6px;
									display: block;
								}
								#preview-news div a{
									display: block;
									margin-left: 10px;
									color: #d0ecff;
								}
					#c-c-right{
						float: right;
						display: inline;
						width: 278px;
						border: 1px solid #cbcbcb;
						font-family:Arial;
					}
							#c-c-right div{
								padding: 5px 15px 10px 15px;
								background: url(../img_2012/bg-m.gif) 0 top repeat-x #fff;
							}
							div#c-c-right_scroll {
								padding: 0;
								background: none;
								height:457px;
							}
							
								div#c-c-right_scroll  td{
									padding: 5px 15px 10px 15px;
									background: url(../img_2012/bg-m.gif) 0 top repeat-x #fff;
								}
							
							#c-c-right span{
								font-size: 10px;
								color: #116baa;
							}
							#c-c-right a{
								color: black;
								text-decoration: none;
							}
								#c-c-right a:hover{
									color: #ca0000;
									text-decoration: underline;
								}
					.turnirs{
						float: left;
						display: inline;
						width: 160px;
						margin: 15px 15px 10px 15px;
					}
						.turnirs span{
							font-size: 10px;
						}
						
						.t1{
							font-size: 11px;
							color: #1c76b4 !important;
							line-height: 200%;
						}
						
						.t1 img{
							margin-bottom:10px;
						}
						
						.t1 br{display:none;}
						
						.t1 b{
							line-height: 145%;
							display:block;
							margin-bottom:7px;
							font-size:12px;
						}
						.turnirs li a{
							font-size: 11px;
							color: #1c76b4 !important;
							line-height: 100%;
							padding-left: 6px;
							background:url(../img_2012/dot.gif) 0 50% no-repeat;
						}
						.turn{
							background-color: #fff;
							min-height:950px;
							height:auto !important;
							height:950px;
						}
							.no-min{
								min-height: 0px;
							}
							.turn .h-search{
								background-color: white !important;
								color: #00264B !important;
							}
			#c-right{
				float: right;
				display: inline;
				width: 210px;
			}
				#pl2{
					height: 25px;
					background:url(../img_2012/pl2.gif) no-repeat;
					color: #f5f5f5;
					font-size: 10px;
					font-weight: bold;
					text-transform: uppercase;
					line-height: 25px;
					padding-left: 10px;
				}
					.pl2-c{
						border: 1px solid #b9b9b9;
						border-top: none;
						padding: 9px;
						background-color: #dedede;
					}
					.p-top2{
					height: 42px;
					background:url(../img_2012/p-top2.gif) no-repeat;	
					margin-top:	10px;
					}
						.u-p-top2{
							height: 42px;
							background:url(../img_2012/u-p-top2.gif) no-repeat;								
							}
						.ser{
							background-color: #fff;
							padding: 10px 9px;
						}
					.p-gray, .p-gray-long{
						background:url(../img_2012/p-gray.gif) repeat-x;	
						height: 35px;						
						color: white;
						font-family: Arial;
						font-size: 13px;
						font-weight: bold;
						padding: 0 13px;
						line-height: 33px;
						text-transform: uppercase;
					}
						.p-gray-long{
							background:url(../img_2012/p-gray.gif) repeat;							
						}
						.u-p-gray{
							background:url(../img_2012/p-gray.gif) repeat-x;								
						}
						.item{
							margin-bottom: 10px;
							padding-bottom: 10px;
							background-color: white;
						}
								.item span{
									font-family: Arial;
									font-size: 9px;
									color: #4f4f4f;
									margin-left: 10px;
									padding-top: 6px;
									display: block;
								}
								.item a{
									display: block;
									margin-left: 10px;
									color: black;
								}
									.item a:hover{
										display: block;
										margin-left: 10px;
										color: #ca0000;
										text-decoration: underline;
									}		
								.rss{
									padding-left: 5px;
									font-size: 10px;									
								}
								.vc{
									vertical-align: middle;
								}
									.vc img{
										float: left;
										margin-left: 8px;
									}
					.no_a {
					display: inline !important;
					}
					.no_a a{
					display: inline !important;
					}
					.no_a a:hover{
					display: inline !important;
					}
					.info{
						height: 42px;
						background:url(../img_2012/info.gif) no-repeat;							
					}
						.ser2{
							background-color: #fdfef8;
							padding: 21px 20px;
						}
					.gal{
						height: 25px;
						background:url(../img_2012/gal.gif) no-repeat;							
					}
						.gal h1{
							padding-top: 5px;
							font-family: Arail;
							font-size: 10px;
							color: #f5f5f5;
							font-weight: bold;
							text-transform: uppercase;
						}
						.ser3{
							background-color: white;
							padding: 11px 20px 11px 45px;
						}
							.p-gal{
								font-size: 15px;
								font-weight: bold;
								width: 175px;								
								line-height: 120%;
								float: left;
							}
								.p-gal a{
									font-size: 10px;
									font-weight: normal;	
								}
					#sponsors{
						color: #696969;
						font-size: 9px;
						margin: 20px 0 40px 0;
						text-transform: uppercase;
						height: 100px;
					}
	#n-menu{
		background: url(../img_2012/1px.png) left bottom repeat-x;		
		border-bottom: 1px solid #bbdcf4;
	}
		#n-m-container{
			width: 995px;
			margin: 0 auto;
			padding-bottom: 30px;
			padding-top: 30px;			
		}
			#n-m-container h2{
				font-weight: normal;
				padding: 5px 0 3px 0;
				color: #1c76b4; 
				line-height: 130%;				
				font-family: Arial;
				font-size: 10px;
				text-transform: uppercase;
			}
			#n-m-container a{
				color: #3e3e3e;
				padding-left: 6px;
				background:url(../img_2012/dot.gif) 0 50% no-repeat;
				line-height: 170%;	
			}
				#n-m-container a:hover{
					color: #ed0000;
					text-decoration: underline;
				}	
			#n-m-container div{
				border-left: 1px solid #afc7d7;
				width: 20%;
				float: left;
				padding-left: 30px;
				height: 220px;
			}
				.nbr{
					padding-left: 0px !important;
					border: none !important;					
				}
	#footer{	
		width: 960px;
		margin: 0 auto;
		margin-top: 20px;
		padding-bottom: 50px;
	}
		#f-left{
			width: 54%;
			text-align: left;
			float: left;
		}
			#f-left a{
				font-size: 10px;
				color: #005d9c;
			}			
		#f-right{
			width: 49%;
			text-align: right;
			float: right;

		}
			#f-right a{				
					color: #c2bfbf !important;
					font-family: Verdana, Geneva, Arial, Helvetica, sans-serif !important;
					font-size: 9px !important;
					text-decoration: none !important;
			}	
			
/* ----------------------------------------------*/
.input{
	background-color: #6586a9;
	border: 1px solid #00264b;
	color: #e7e7e7;
	font-size: 11px;
	font-family: Arial;
	width: 230px;
	padding: 4px;
	margin-bottom: 3px;		
}
select.input{
	font-size: 11px;
	margin: 2px 0;
}
textarea.input{
	
}
option.input{
	font-size: 11px;
	border:1px none;
}
td.input-padding{
    padding: 8px 0px 8px 0px;   
}
.button{
	background:url(../img_2012/enter.gif) repeat-x #790a06;
	border:1px solid #790a06;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
	font-size: 11px;
	font-family: Arial;
	height: 24px;
	width: 78px;
	color: #fff;
	cursor: pointer;
	vertical-align: middle;
	margin-right: 7px;
}
/* part_news */
div.hr{

width: 100%;
height:1px;
border-top: 1px dashed #8B8B8B;
line-height:2px;

margin: 9px 0px 19px 0px;
}
.t-normal td{
padding: 4px;
}
.news{
margin: 2px 10px;
padding-bottom: 15px;
border-bottom: 1px dotted gray;
}
	
	.narrow {
		float: left;
		width: 47%;
		margin: 2px 14px;
	}
	
	.narrow img{
		width: 100px;
		height: 100px;
		margin-right: 20px;
	}
	
	.narrow h2{
		width: auto;
		height: 54px;
		padding: 8px 0px 15px 0px;
	}
	
	.news_tags
	{
		border-top: 2px dotted lightblue;
		padding: 10px;
	}
.u-c-left{
	width: 641px !important;
}
	.u-c-right{
		width: 344px !important;
	}
.u-p-top{
	height: 42px;
	background:url(../img_2012/u-p-top.gif) no-repeat;
}
.cur {cursor: pointer;}
.spons img{ vertical-align: middle;}
/*������� �� �������������*/
.spec-class-tag_id{
	width: 140px !important;
}
.spec-class-date{
width: 70px !important;
}


#r-map
{
  left: 0;
	position: relative;
	height: 400px;
}
#r-map img
{
	position: absolute;
	top: 0;
	left: 0;
}
.dispn{display:none}
 
 .r_link {
  font-weight: bold;
  padding: 10px 0px 5px 30px;
	font-size: 14px;
}

.c_link {
	font-size: 12px;
  padding: 0px 0px 5px 45px;
}

.r_link a:hover, .c_link a:hover {
  color: #2060A0;
}

.icon_edit {
  float: right;
  padding-right: 10px;
}

.melem{
	border:solid 1px #8cc0f5; 
	margin:0 0 0 10px; 
	padding:5px; 
	background:#ecf5fe; 
	width:100px; 
	height:100px; 
	float:left; 
	display:inline; 
	margin-bottom:10px;
	overflow:hidden;
}

.main_news_block_mini_a a{
	font-size:8px !important;
}

.pages_links_block a{
	font-size:12px;
	padding:0 4px;
	border:1px solid #ffffff;
}

.pages_links_block a:hover{
	font-size:12px;
	padding:0 4px;
	border:1px solid #B2D1E9;
}

.pages_links_current{
	font-size:12px;
	font-weight:bold !important;
	padding:0 4px;
	border:1px solid #B2D1E9;
	background:#D0ECFF;
}

.pages_links_disabled{
	font-size:12px;
}

/** ����������� **/

#vote_block {
	height: 100px;
	position: absolute;
	right: 0;
	top: 0;
	width: 200px;
	border: 1px solid #000000;
}
#vote_block div {
	margin: 5px;
}
#vote_block.error {
	background-color: #FF0000;
}
#vote_block.ok {
	background-color: #00FF00;
}

/** end ����������� **/

/** ����������� **/

.comment_x{
	text-align:left !important;
	float:left; 
	margin-right:10px; 
	padding:10px 40px 10px 10px;
	width:91%;
}

.comment_text{
	font-size:12px;
	line-height:120%;
}

#comments_tree, #comments_tree li ul {
	list-style-type: none;
}

#comments_tree li {
	margin-top: 10px;
	float: left;
	width: 100%;
}

#comments_tree li ul {
	margin-left: 20px;
}

#comments_tree li ul li {
	display: none;
}

#comments_tree div.comment_main {
	width: 100%;
	background-color: #F2F2F2;
	float: left;
	border-left:10px solid #E0E0E0;
}

#comments_tree div.comment_gray {
	width: 100%;
	background-color: #f4f3f3;
	float: left;
	border-left:10px solid #cccccc;
}

/** end ����������� **/

/** ����� **/
.blog p {
	text-align: left;
}
/** end ����� **/

/** Admin action block **/
.walert{
	background:url(../img_2012/admin_bg.png);
	border:1px solid #8F1400;
	padding: 10px;
	font-size:11px;
	color:#ffffff;	
}

.walert a{
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
}

/**  end admin action block **/

.comment_alert {
	background-image:url(../img_2012/comments.png);
	//background-image:url(../img_2012/comments.png);
	-background-image:url(../img_2012/comments.gif);
	
	background-repeat: no-repeat;
	height: 20px;
	margin-left: 85px;
	margin-top: -13px;
	position: absolute;
	text-align: center;
	width: 27px;
	z-index: 1;
}

.voigr{
	background:#EFEFEF;
	line-height:15px;
	vertical-align:baselaine;
	margin:0 10px;
	text-align:left;
}

.voiwi{
	background:#FDFEF8;
	line-height:15px;
	vertical-align:baselaine;
	margin:0 10px;	
	text-align:left;	
}

.voting_block{
	margin:0 7% 7% 7%;
	border-top: 1px solid #DEDEDE;
}

.voting_block  p {
	text-align: left;
}

.green_box{
	height:7px;
	margin:5px 0;
	font-size:1px;
	background:url(../img/admin_bg.png);
}

.voting_table, .voting_table  tr {
	width: 100%;
}

.voting_table  td {
	width: 50%;
	text-align: center;
}

.results_table{
	margin-left:10px;
}

.results_table td{
	text-align:left;
}

.fed_sk li{
	margin-left:25px;
	line-height:160%;
	list-style-image: url('../img/arr.gif');
	font-weight:bold;
	font-size:12px;
	
}

.validator_error, .error_strings {
	color: #FF0000;
	font-weight: bold;
}

/***************** ����� ************************/

#r-map
{
  left: 0;
	position: relative;
	height: 400px;
}
#r-map img
{
	position: absolute;
	top: 0;
	left: 0;
}
.dispn{display:none}

/*************************************************/

#soc_ico{
	position:absolute;
	top:75px;
	right:10px;
}
	#soc_ico a{
		width:16px;
		height:16px;
		display:block;
		float:right;
		margin-left:5px;
	}

	#soc_ico .yt{background:url(../img/yt.png) 0 0 no-repeat;}
	#soc_ico .mm{background:url(../img/mm.png) 0 0 no-repeat;}
	#soc_ico .fc{background:url(../img/fb.png) 0 0 no-repeat;}
	#soc_ico .vk{background:url(../img/vk.png) 0 0 no-repeat;}
	#soc_ico .od{background:url(../img/ok.png) 0 0 no-repeat;}
	#soc_ico .tw{background:url(../img/tw.png) 0 0 no-repeat;}
	#soc_ico .du{background:url(../img/du.png) 0 0 no-repeat;}
	#soc_ico .ig{background:url(../img/ig.png) 0 0 no-repeat;}

.menu_icon_camera{
	background:url(../img/icon_video.png) 7px 6px no-repeat !important;
	padding-left:35px !important;
}

	.menu_icon_camera:hover{
		color:#ffffff !important;
	}
	
.kerimov{
	background:url(../img/abstract_.jpg) center center no-repeat #0C4A87;
	height:75px;
	color:#ffffff;
	font-size:32px;
	line-height:240%;
	font-family:Arial;
	font-weight:bold;
	text-align:center;
	-moz-border-radius:10;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
}

	.kerimov a{
		color:#ffffff;
	}
	
.mainsmi{background:#fff;height:433px;}
.mainsmi table{border-collapse:collapse;}
.mainsmi td{border:1px solid #ccc;padding:5px 10px;line-height:139%;height: 61px;}
.mainsmi td span{font-size:11px;color:#116BAA;}
.mainsmi td a{font-size:12px;text-decoration:none;}
.mainsmi td a:hover{color:#000;text-decoration:underline;}
#vk_poll iframe, #vk_poll2 iframe, #vk_poll3 iframe{width:210px !important;}
.twtr-widget .twtr-doc{width:100% !important;}
.mainphotosblock{background:#fff;height:270px;border:1px solid #d7d7d7;overflow:hidden;}
.mainphotosblock a{height:100px;width:100px;float:left;display:block;padding:2px;border:1px solid #ccc;margin:12px 0 0 15px;text-align: center;}
.mainphotosblock a:hover{border:1px solid #116BAA;}
.maingallink{border:0px !important;float:right !important; margin:8px 15px 0 0 !important;text-decoration:underline !important;}
.maingallink:hover{text-decoration: none !important;}

.mnreschamp{-moz-border-radius:5px;	-webkit-border-radius:5px;	-khtml-border-radius:5px;border-radius:5px;	}
.change_style_tabs{height:20px;margin-bottom:2px;display:block;line-height:180%;color:#fff !important;}

.xtype_game_2{background:url(../img_2012/vwrest.png) 0 0 no-repeat;padding-left:20px;}
.xtype_game_3{background:url(../img_2012/gwrest.png) 0 0 no-repeat;padding-left:30px;}
.xtype_game_1{background:url(../img_2012/wwrest.png) 0 0 no-repeat;padding-left:40px;}
.xtype_game_2.active{background:url(../img_2012/vwrest_active.png) 0 0 no-repeat;color:#000000 !important;}
.xtype_game_3.active{background:url(../img_2012/gwrest_active.png) 0 0 no-repeat;color:#000000 !important;}
.xtype_game_1.active{background:url(../img_2012/wwrest_active.png) 0 0 no-repeat;color:#000000 !important;}

.ul_places li{height:21px;display:block;clear:both; border-bottom:1px solid #f5f5f5;position:relative; overflow:hidden;background: url(../img_2012/bg-m.gif) 0 top repeat-x;}
.ul_places li a{display:block;width:400px;}
.ul_places li b{float:left;line-height:200%;padding-left:6px;}
.ul_places li i{float:left;}
.ul_places li span{float:left;line-height:200%;}
.list_kg{background: url(../img_2012/list_kg.png) top right no-repeat; height:21px;margin-bottom:2px;line-height:180%;;padding-right:10px; text-align:right;color:#fff;}
.list_kgp{background: url(../img_2012/list_kgp.png) top right no-repeat; height:21px;margin-bottom:2px;line-height:180%;;padding-right:10px; text-align:right;color:#fff;}
.list_kgp a{color:#fff;margin-left:7px;text-decoration:underline;}
.masmedia a{display:block;text-align:right;padding-top:2px;text-decoration:underline;line-height:125%;}
.ves .active{text-decoration:none !important;}
.ves .inactive{text-decoration:none !important;cursor:default; opacity: 0.4; -moz-opacity: 0.4; filter:alpha(opacity=4);}
.main_medals {width:100%;border-collapse:collapse;}
.main_medals td{width:20%;text-align:center;padding:4px 0;vertical-align:middle;font-size:12px;border:1px solid #ccc;}
.main_medals_big {border-collapse:collapse;}
.main_medals_big td{text-align:left;padding:4px 30px;vertical-align:middle;font-size:12px;border:1px solid #ccc;}
.medals{display:block;width:16px;height:16px;background-image:url(../img_2012/medals.png);}
.medals.gold{background-position: 0 0;}
.medals.silver{background-position: 0 -26px;}
.medals.bronse{background-position: 0 -52px;}
.main_blw{position:relative;}
.main_blw .ol2012{position:absolute;top:67px;left:0px;width:36px;height:39px;background:url(../img_2012/ol2012.png) 0 0 no-repeat;}
#vk_poll, #vk_poll2, #vk_poll3 {width: 210px !important;}

.lang_panel{
	text-align: right;position: absolute;top: 4px;right: 4px;
}

	.lang_panel a{
		display: block;
		width: 20px;
		height: 20px;
		float: right;
		margin-left: 4px;
		text-decoration: none;
	}
	
	.lang_panel .ru{
		background:url(../img_2012/ru_off.png) 0 0 no-repeat;
	}
	
	.lang_panel .en{
		background:url(../img_2012/en_off.png) 0 0 no-repeat;
	}

		.lang_panel .ru:hover{
			background:url(../img_2012/ru_on.png) 0 0 no-repeat;
		}
		
		.lang_panel .en:hover{
			background:url(../img_2012/en_on.png) 0 0 no-repeat;
		}

.gal_in{
	background: none;
    border: 0;
    display: inline-block;
    float: none;
    height: auto;
    margin: 0 17px 18px 0;
    overflow: hidden;
    padding: 0;
    width: 140px;
	vertical-align: top; 
	*zoom: 1;
	*display: inline;
	*margin-right: 20px;
}

.gal_in .img_in{
	position: relative;
	display: block;
	margin-bottom: 4px;
}

.gal_in_title{
	padding-top: 10px;
}

.gal_in .link_tit{
	color: #333333;
    font-size: 13px;
    font-weight: bold;
	display:block;
	margin-bottom: 4px;
}

.gal_in .link_tit:hover{text-decoration: underline;}

.gal_in .text_info{
	color: #6F6F6F;
    font-size: 11px;
	padding: 0;
	margin: 0;
	line-height: 110%;
}

.press_accred_form{
	padding-left: 10px !important;
}

.press_accred_form .fieldItemValue{
	margin-bottom: 10px !important;
	font-size: 12px;
	
}

/*.event_tooltip{
	position: relative;
	background: #f6f5f5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 16px;
	width: 380px;
}*/

	/*.event_tooltip div{
		overflow: hidden;
	}*/
	
	.event_tooltip .date{
		display: block;
		float: left;
		background: #fff;
		font-size: 24px;
		color: #f30000;
		font-weight: bold;
		font-family: tahoma, arial;
		text-align: center;
		padding: 16px 10px 10px;
		margin: 0 16px 16px 0;
	}
	
		.event_tooltip .date span{
			font-size: 14px;
			font-weight: normal;
			padding-top: 12px;
			display: block;
		}

	.event_tooltip .title{
		color: #0e2b6f;
		font-family: arial;
		font-size: 18px;
		display: block;
		line-height: 110%;
		margin-bottom: 6px;
	}
	
		.event_tooltip .title:hover, .event_tooltip .text:hover{
			text-decoration: underline;
		}
	
	.event_tooltip .place{
		padding: 0;
		color: #777777;
		font-family: arial;
		font-size: 14px;
	}
	
	.event_tooltip .text{
		color: #333333;
		font-family: arial;
		font-size: 13px;
		padding: 0;
		display: block;
	}
	
	/*.event_tooltip .nose{
		position: absolute;
		bottom: -30px;
		left: 16px;
		display: block;
		width: 21px;
		height: 30px;
		background:url(../img/nose.png) 0 0 no-repeat;
	}*/
	
	#pagesbookmenu{
	position: relative;
	margin-bottom: 10px;
	font-size: 12px;
}	

		#pagesbookmenu input{
			width: 20px;
			text-align: center;
		}
		
	#menubook{
		display: none;
	}	
		
	.book_wrapper{
		height: 707px !important;
	}	


#countdown_dashboard1 {
	height: 43px;
    width: 200px;
    background-color: #cd1a0a;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#countdown_dashboard1 .dash {
	width: 25px;
	height: 25px;
	float: left;
	margin: 8px 0px 0px 15px;
	position: relative;
}

#countdown_dashboard1 .dash .digit {
	font-size: 11px;
	font-weight: bold;
	float: left;
	width: 7px;
	text-align: center;
	font-family: 'Arial';
	position: relative;
}
/*.dash.days_dash .digit {
    width: 10px;
}*/

#countdown_dashboard1 .dash_title {
	position: absolute;
	display: block;
	bottom: 0px;
	right: 6px;
	font-size: 11px;
    color: #5e140e;
    font-family: 'Arial';
}
#countdown_dashboard1 img {
    float: left;
    margin: 5px 0px 0px 10px;
}

#countdown_dashboard1 .dash.days_dash .digit {
    width: 7px;
}

#countdown_dashboard2 {
	height: 43px;
    width: 200px;
    background-color: #0b5e95;
    color: #fff;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

#countdown_dashboard2 .dash {
	width: 25px;
	height: 25px;
	float: left;
	margin: 8px 0px 0px 15px;
	position: relative;
}

#countdown_dashboard2 .dash .digit {
	font-size: 11px;
	font-weight: bold;
	float: left;
	width: 7px;
	text-align: center;
	font-family: 'Arial';
	position: relative;
}
#countdown_dashboard2 .dash.days_dash .digit {
    width: 10px;
}

#countdown_dashboard2 .dash_title {
	position: absolute;
	display: block;
	bottom: 0px;
	right: 6px;
	font-size: 11px;
    color: #083552;
    font-family: 'Arial';
}
#countdown_dashboard2 img {
    float: left;
    margin: 5px 0px 0px 6px;
} 
.news_text iframe {
    width: 100%;
    height: 400px;
}